/**
 * l-animeDetailReviews
 *
 */
.l-animeDetailReviews_backLink {
  text-align: right;
  font-size: .875rem;
}
.l-animeDetailReviews_prevNextLink {
  margin-top: 1.5rem;
  display: flex;
  color: #444;
  text-align: center;
  font-size: .875rem;
}
.l-animeDetailReviews_prevNextLink > * {
  width: 50%;
}
.l-animeDetailReviews_backLink a,
.l-animeDetailReviews_prevNextLink a {
  color: #00baff;
}
@media screen and (max-width: 640px) {
  .l-animeDetailReviews_backLink {
    margin-right: .75rem;
    font-size: .625rem;
  }
  .l-animeDetailReviews_prevNextLink {
    display: block;
    margin-top: .5rem;
    font-size: .625rem;
  }
  .l-animeDetailReviews_prevNextLink > * {
    display: block;
    margin: .5rem 0;
    width: 100%;
  }
}



/**
 * m-reviewNetabareModal
 *
 */
.m-reviewNetabareModal {
  display: none;
}
.m-reviewNetabareModal_title {
  margin: 1.5rem .5rem;
  font-size: 1.5rem;
}
.m-reviewNetabareModal_body {
  margin: 0 .5rem 1rem;
  font-size: 1rem;
}
.m-reviewNetabareModal_buttons {
  margin: 0 .5rem 1rem;
}
.m-reviewNetabareModal_buttons > input:first-child {
  margin-right: .5rem;
}
